/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* CUSTOM CSS */

#Top_bar .menu li ul li.wpml-ls-item a {
	padding-right: 40px;

}

.mfp-gallery .mfp-counter {
	display: none;
}

#cookie-notice {
	font-family: "Playfair Display", Arial, Tahoma, sans-serif;
}

#cookie-notice .cn-button {
	padding: 4px 12px;
    font-size: 14px;
    background-color: #ae2734;
    color: #ffffff;
}